.btn-default, .btn-primary, .btn-success, .btn-info, .btn-warning, .btn-danger {
  box-shadow: none;
}

.nav, .pagination, .carousel, .panel-title a { cursor: pointer; }

.no-text-select {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.paginated-table .table-column-header {
}

.table-column-header.sortable {
  cursor: pointer;
}

.table-bordered>tbody>tr.no-cell-borders>td {
  border: none;
}

th>i.fa {
  color: gray;
}

th>i.fa-sort {
  color: lightgray;
}

.paginated-table .controls {
  width: 100%;
  background-color: rgba(0,0,0,0.1);
}

.paginated-table th, .paginated-table td {
  word-wrap:break-word;
}

.paginated-table .scroll {
  overflow-x: scroll;
}

.phylo-tree li .selected {
  border-radius: 4px;
  background: #b7df2d;
  background: -moz-radial-gradient(center, ellipse cover, #b7df2d 0%, #e3f5ab 50%, #f8ffe8 80%);
  background: -webkit-radial-gradient(center, ellipse cover, #b7df2d 0%,#e3f5ab 50%,#f8ffe8 80%);
  background: radial-gradient(ellipse at center, #b7df2d 0%,#e3f5ab 50%,#f8ffe8 80%);
}

.phylo-tree li .partially-selected {
  border-radius: 4px;
  background: #b7df2d;
  background: -moz-radial-gradient(center, ellipse cover, #b7df2d 0%, #e3f5ab 0%, #f8ffe8 80%);
  background: -webkit-radial-gradient(center, ellipse cover, #b7df2d 0%,#e3f5ab 0%,#f8ffe8 80%);
  background: radial-gradient(ellipse at center, #b7df2d 0%,#e3f5ab 0%,#f8ffe8 80%);
}

.phylo-tree li .node-label .selected-node-i {
  opacity: 1;
  color: #124502;
}
.phylo-tree li .node-label .not-selected-node-i {
  opacity: 0.5;
  color: #730b01;
}
.phylo-tree li .node-label .partially-selected-node-i {
  opacity: 0.6;
}

.phylo-tree li .node-label {
  display: inline-block;
  cursor: pointer;
  white-space: nowrap;
}

.phylo-tree li .node-label:not(.selected):hover {
  background: #ebeee0;
  background: -moz-radial-gradient(center, ellipse cover, #ebeee0 0%, #f7f9f3 50%, #fdfefc 80%);
  background: -webkit-radial-gradient(center, ellipse cover, #ebeee0 0%, #f7f9f3 50%, #fdfefc 80%);
  background: radial-gradient(ellipse at center, #ebeee0 0%, #f7f9f3 50%, #fdfefc 80%);
  border-radius: 4px;
}

.phylo-tree li .node-label.selected:hover {
  background-color: #daefc4;
  border-radius: 4px;
}

.phylo-tree li .node-toggle-icon {
  cursor: pointer;
  top: 0.35em;
  width: 1.8em;
  left: -1.8em;
}

.phylo-tree li .node-sort-toggle {
  font-size: 0.95em;
  margin-left: 3px;
  cursor: pointer;
  color: grey;
}

.phylo-tree li .node-sort-toggle:hover {
  background: #ebeee0;
  background: -moz-radial-gradient(center, ellipse cover, #ebeee0 0%, #f7f9f3 50%, #fdfefc 80%);
  background: -webkit-radial-gradient(center, ellipse cover, #ebeee0 0%, #f7f9f3 50%, #fdfefc 80%);
  background: radial-gradient(ellipse at center, #ebeee0 0%, #f7f9f3 50%, #fdfefc 80%);
  border-radius: 4px;
}


.phylo-tree li .node-sort-toggle .toggle-option-on {
}
.phylo-tree li .node-sort-toggle .toggle-option-off {
  font-size: 0.75em;
  color: #b5b5b5;
  margin: -0.15em;
}

.phylo-tree-controls {
  margin-left: -15px;
  padding-bottom: 3px;
  margin-bottom: 10px;
  border-bottom: 1px solid #ddd;
}

.rank {
  font-size: 0.9em;
  color: white;
  padding-left: 2px;
  padding-right: 2px;
  border-radius: 2px;
  font-weight: normal;
}

.rank.k {
  background: #E69138;
}
.rank.p {
  background: #F1C232;
}
.rank.c {
  background: #6AA84F;
}
.rank.o {
  background: #3D85C6;
}
.rank.f {
  background: #674EA7;
}
.rank.g {
  background: #A64D79;
}
.rank.s {
  background: #B776AD;
}

.rank.d {
  background: #E69138;
}

.phylo-tree {
  margin-left: 15px;
}

.phylo-tree ul {
  margin-left: 1em;
}
.phylo-tree, .phylo-tree ul, .phylo-tree li {
  position: relative;
}
.phylo-tree li::before, .phylo-tree li::after {
  content: "";
  position: absolute;
  left: -27px;
}
.phylo-tree li::before {
  border-top: 1px solid #000;
  top: 11px;
  width: 7px;
  height: 0;
}
.phylo-tree li::after {
  border-left: 1px solid #000;
  height: 100%;
  width: 0px;
  top: 2px;
}
.phylo-tree ul > li:last-child::after {
  height: 9px;
}

.phylo-tree .sunburst-as-background {
  opacity: 0.15;
}

.spinner {
  position: fixed !important;
  top: auto !important;
  bottom: 40px !important;
  left: 40px !important;
}

.go-stats .nvd3 .nv-x .tick text {
  font: 400 10px Arial;
}

.go-stats .nv-bar {
  cursor: pointer;
}

.query .submit-button {
}

.query .clear-button {
  padding-left: 5px;
  padding-right: 5px;
}

.bold {
  font-weight: bold;
}

.as-sortable-item, .as-sortable-placeholder {
  min-height: 20px;
  margin: 1px 2px 5px 1px;
  border-radius: 4px;
}

.as-sortable-item {
  border: solid 1px darkgrey;
  background-color: #eee;
  padding: 2px;
  border-radius: 4px;
  white-space: nowrap;
}

.as-sortable-item-handle {
}

.as-sortable-placeholder {
  border: 1px dashed darkgrey;
  box-sizing: border-box;
  background-color: #dbdbdb;
}

.as-sortable-drag {
  opacity: .8;
}

.as-sortable-hidden {
}

.column-selector {
  padding-top: 10px;
  background-color: #F0BB84;
  margin-top: -2px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 14px;
  border-radius: 4px;
  -webkit-box-shadow: 0px 5px 10px 1px rgba(0,0,0,0.28);
  -moz-box-shadow: 0px 5px 10px 1px rgba(0,0,0,0.28);
  box-shadow: 0px 5px 10px 1px rgba(0,0,0,0.28);
}
.column-selector .panel {
  background-color: rgba(255,255,255,0.4) !important;
}
.column-selector .panel > .panel-heading {
  background-color: rgba(255,255,255,0.3) !important;
  background-image: linear-gradient(to bottom, rgba(228, 133, 35, 0.4) 0, rgba(228, 133, 35, 0.8) 100%)
}
.btn.column-selector-visible {
  background: #F0BB84 none;
  border-bottom: none;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
}

.column-selector .panel-body {
  padding: 6px;
}

.available-columns-pool {
  padding-left: 0;
  padding-bottom: 30px;
}

.visible-columns-pool {
  padding-left: 0;
  padding-bottom: 50px;
  min-height: 200px;
}

.available-columns {
  border: 3px dashed rgba(0,0,0,0.15);
  border-radius: 10px;
  padding: 4px;
}

.visible-columns {
  border: 3px dashed rgba(0,0,0,0.15);
  border-radius: 10px;
  padding: 4px;
}

.phylo-tree-toggle-button {
  margin-right: 10px;
}

.pathway-list {
  list-style-type: none;
}
.pathway-list ul {
  list-style-type: none;
}

.grey-out {
  text-decoration: line-through;
  color: grey;
}
.grey-out:hover {
  text-decoration: line-through;
  color: grey;
}

.pathway-back-to-list {
  margin: 10px;
}

.filter-boxes {
  display: flex;
  flex-wrap: wrap;
  list-style: outside none none;
  border-top: 1px dashed #ddd;
  padding-top: 3px;
  border-bottom: 1px dashed #ddd;
}

.filter-box {
  border: 1px solid #c5c5c5;
  background-color: #f2f2f2;
  padding: 2px 4px 4px 4px;
  font-size: 80%;
  margin-right: .3em;
  margin-bottom: .3em;
  display: flex;
  opacity: 1;
  -webkit-transition: opacity 50ms ease;
  transition: opacity 50ms ease;
  border-radius: 3px;
}

.filter-box .header {
  font-weight: bold;
  border-bottom: 1px solid #aaa;
  margin-bottom: 2px;
}

.filter-box .content {
  margin-left: 3px;
  margin-right: 5px;
}

.filter-box .entries {
  margin-top: 3px;
}

.filter-box.add {
  padding-top: 4px;
  padding-left: 4px;
  padding-right: 4px;
}

.no-opacity {
  opacity: 0;
}

.filter-box.add .content {
  margin-left: 0px;
}

.filter-box .operator {
  font-weight: bold;
}

.filter-box .field {
  margin-bottom: 4px;
  display: flex;
}

.filter-box .edit {
  margin-top: 10px;
}

.filter-box .toggle {
  margin-top: 2px;
}

.filter-box.disabled {
  text-decoration: line-through;
}
.filter-box.disabled .entries span {
  background-color: #ddd;
}

.filter-box .field-name {
  border: 1px solid #ccc;
  background-color: rgba(190, 255, 119, 0.4);
  border-radius: 2px;
  padding-left: 2px;
  padding-right: 2px;
  white-space: nowrap;
}

.filter-box .field-value {
  border: 1px solid #ccc;
  background-color: rgba(255, 253, 119, 0.4);
  padding-left: 1px;
  padding-right: 1px;
  flex: 1;
  white-space: nowrap;
  min-width: 100px;
}

.filter-box .field-value-edit {
  min-width: 300px;
}

.filter-box .field-comparison-operator {
  border: 1px solid #ccc;
  background-color: rgba(178, 208, 255, 0.4);
  padding-left: 1px;
  padding-right: 1px;
  white-space: nowrap;
}

.filter-box .content-controls {
  display: flex;
}

.filter-box .add-filter {
  flex: 1;
  margin-right: 3px;
}

.filter-box .add-button {
  flex: 1;
}

.filter-box .abort-button {
  margin-bottom: 5px;
}

.filter-box .save-button {
  padding-top: 5px;
  padding-bottom: 5px;
  flex: 1;
}

.filter-box .edit-controls {
  display: flex;
  flex-direction: column;
}

.clone-filters.btn {
  line-height: 0;
  margin-top: 8px;
  padding-left: 0;
  padding-right: 0;
}

.tree-container {
}

.detail-tabs-container {
}

.dashed-left-border {
  border-left: 1px dashed #ddd;
}

.alert {
  margin-bottom: 5px;
  padding: 3px;
}

.dataset-gene-count {
  font-style: italic;
  color: #777;
  font-size: 0.9em;
  margin-left: 4px;
}

.dataset-tab .tab-title {
  display:inline-block;
  line-height: 1;
}

.dataset-tab .tab-label {
  font-size: 75%;
  margin-top: -1em;
  text-align: center;
}

.dataset-tab .edit-tab-label.btn {
  line-height: 1.0;
  padding-left: 2px;
  padding-right: 3px;
  margin-left: 7px;
}

.dataset-tab .clone-button-on-tab.btn {
  line-height: 1.0;
  margin-left: 0;
}

.dataset-tab .close-tab.btn {
  line-height: 1.0;
  padding-left: 2px;
  padding-right: 3px;
  margin-left: 0px;
}

.dataset-tab .close-tab.btn-danger {
  background-image: linear-gradient(to bottom, #B6605D 0px, #D58381 100%);
  border: none;
}

.compare-tab-content {
  padding-top: 10px;
}

.nav-tabs > li > a {
  border-radius: 12px 12px 0 0;
}

.main-header {
  height: 3.5em;
}

.main-content {
  margin-top: -3em;
}

.dataset-tabs > .nav {
  padding-left: 45px;
}

.dataset-tabs > .nav > li > a {
  background-color: rgba(238, 238, 238, 0.8);
  -webkit-box-shadow: 0px -2px 2px 0px rgba(0,0,0,0.27);
  -moz-box-shadow: 0px -2px 2px 0px rgba(0,0,0,0.27);
  box-shadow: 0px -2px 2px 0px rgba(0,0,0,0.27);
}

.dataset-tabs > .nav > li.active > a {
  background-color: #fff;
  -webkit-box-shadow: 0px -3px 3px 0px rgba(0,0,0,0.27);
  -moz-box-shadow: 0px -3px 3px 0px rgba(0,0,0,0.27);
  box-shadow: 0px -3px 3px 0px rgba(0,0,0,0.27);
}

.dataset-tabs > .nav > li > a:hover {
  background-color: #eee;
}
.dataset-tabs > .nav > li > a:focus {
  background-color: #eee;
}

.dataset-tabs > .nav > li.compare-tab {
  padding-left: 15px;
}
.dataset-tabs > .nav > li.dataset-list-tab {
  padding-left: 15px;
}

.main-header {
  width: 100%;
  display: flex;
  background-image: linear-gradient(to bottom, #E69138 0px, #F0BB84 100%);
}

.logo.c1 {
  flex: 1;
  background-image: linear-gradient(to bottom, #E69138 0px, #F0BB84 100%);
}
.logo.c2 {
  flex: 1;
  background-image: linear-gradient(to bottom, #F7DA84 0px, #F1C232 100%);
}
.logo.c3 {
  flex: 1;
  background-image: linear-gradient(to bottom, #93C37F 0px, #6AA84F 100%);
}
.logo.c4 {
  flex: 1;
  background-image: linear-gradient(to bottom, #79ABD8 0px, #3D85C6 100%);
}
.logo.c5 {
  flex: 2;
  background-image: linear-gradient(to bottom, #C17A9E 0px, #A64D79 100%);
}

.logo .logo-image {
  margin-top: 3px;
  margin-left: 8px;
  width: 43px;
  height: 43px;
}

.dataset-selection {
  padding-top: 10px;
}

.dataset-selection .lookup-form textarea.form-control, .dataset-selection .lookup-form button {
  height: 80px;
}

.pathway-tab-content {
  padding-top: 10px;
}

.sequence-data {
  font-family: monospace;
  word-wrap: break-word;
  font-size: 0.8em;
  overflow: scroll;
  max-height: 120px;
}

pre.blast-result {
  overflow: scroll;
  height: 250px;
}

.slightly-smaller {
  font-size: 90%;
}

@media (min-width: 1024px) {
  .modal-dialog {
    width: 900px;
  }
}

@media (min-width: 1600px) {
  .modal-dialog {
    width: 1400px;
  }
}

.sub-table {
  font-size: .8em;
  table-layout: fixed;
  margin-top: 3px;
}
.sub-table td {
  width: 50%;
  padding: 2px !important;
  word-wrap: break-word;
}

.contig-view-member {
  display: inline-block;
  margin-right: 2px;
  cursor: pointer;
}

.contig-view-member img {
  height: 12px;
}

span.selected-neighbor {
  background-color: #bbb;
}

.cart-tab-content {
  padding-top: 10px;
}

.id-column {
  font-family: monospace;
}

.cart-sequence-data {
  font-family: monospace;
  word-wrap: break-word;
  font-size: 0.8em;
  color: #999;
}

.stale-content {
  position: relative;
}

.stale-content:after {
  content: " ";
  z-index: 10;
  display: block;
  position: absolute;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  background: rgba(255, 255, 255, 0.6);
}

.absent-dataset {
  color: #ac2925;
}

.rotate-180 {
  transform: rotate(180deg);
}

.contigs-nav {
  margin-bottom: 5px;
}

.contigs-table {
}

.modal-lg {
  width: 940px;
}

.contig-viewer {
   padding: 0;
   margin: 0;
 }
.contig-viewer .gene {
  cursor: pointer;
  vector-effect: non-scaling-stroke;
}

.contig-viewer .gene:hover {
  /* transform: scale(1.0,1.3); */
  /* transition: transform 0.4s ease-in-out; */
}

.contig-viewer .gene>polyline:hover {
  stroke: darkgreen;
}

.contig-viewer .gene.highlight>polyline {
  stroke-width: 3px;
}

.contig-viewer polyline {
  stroke: #222;
  stroke-width: 1px;
  fill: #fff;
  shape-rendering: geometricPrecision;
  stroke-linecap: round;
  stroke-linejoin: round;
  vector-effect: non-scaling-stroke;
}

.contig-viewer .axis path, .axis line {
  fill: none;
  stroke: #333;
  shape-rendering: crispEdges;
}

.contig-viewer .tick>text {
  font: 10px monospace;
  fill: #333;
}

.contig-viewer .genelabel {
  font: 10px monospace;
  fill: #333;
}

.contig-viewer .overlay {
  fill: none;
  pointer-events: all;
}

.contig-viewer .sequence-preview {
  font: 8px monospace;
  fill: #333;
}

.contig-viewer .coverage-plot path {
  stroke: #595959;
  stroke-width: 1px;
  stroke-linejoin: round;
  stroke-linecap: round;
  fill: #c5c5c5;
}

.contig-viewer text.coverage-plot-info {
  font: 10px monospace;
  fill: #333;
}

.gene-details-modal th, .gene-details-modal td {
  word-wrap: break-word;
}

.gene-details-modal .modal-content {
}

.contig-viewer-button {
  padding: 1px 2px;
}
.contig-viewer-button img{
  height: 18px;
  padding-bottom: 1px;
}

.cv-legend {
  font-size: 0.9em;
  margin-left: 30px;
  margin-right: 30px;
}

.cv-legend-item {
  display: inline-block;
  margin-right: 15px;
}

.cv-legend-key {
  font-family: monospace;
}

.cv-legend .dropdown-menu {
  width: 500px;
}

.nowrap {
  white-space: nowrap;
}

.target-db-indicator {
  display: inline-block;
  padding: 0 4px 0 4px;
  cursor: default;
}

.target-submission-checkbox, input[type=checkbox] {
  -ms-transform: scale(1.5);
  -moz-transform: scale(1.5);
  -webkit-transform: scale(1.5);
  -o-transform: scale(1.5);
  transform: scale(1.5);
  padding: 10px;
}

.contig-viewer .fill-color-a, .contig-viewer .fill-color-1 { fill:#BEBADA !important;}
.contig-viewer .fill-color-b, .contig-viewer .fill-color-2 { fill:#FFED6F !important;}
.contig-viewer .fill-color-c, .contig-viewer .fill-color-3 { fill:#D06F03 !important;}
.contig-viewer .fill-color-d, .contig-viewer .fill-color-4 { fill:#FB8072 !important;}
.contig-viewer .fill-color-e, .contig-viewer .fill-color-5 { fill:#5E559E !important;}
.contig-viewer .fill-color-f, .contig-viewer .fill-color-6 { fill:#B3DE69 !important;}
.contig-viewer .fill-color-g, .contig-viewer .fill-color-7 { fill:#73A123 !important;}
.contig-viewer .fill-color-h, .contig-viewer .fill-color-8 { fill:#7C417D !important;}
.contig-viewer .fill-color-i, .contig-viewer .fill-color-9 { fill:#80B1D3 !important;}
.contig-viewer .fill-color-j, .contig-viewer .fill-color-10 { fill:#828282 !important;}
.contig-viewer .fill-color-k, .contig-viewer .fill-color-11 { fill:#8DD3C7 !important;}
.contig-viewer .fill-color-l, .contig-viewer .fill-color-12 { fill:#D51B06 !important;}
.contig-viewer .fill-color-m, .contig-viewer .fill-color-13 { fill:#BC80BD !important;}
.contig-viewer .fill-color-n, .contig-viewer .fill-color-14 { fill:#26516F !important;}
.contig-viewer .fill-color-o, .contig-viewer .fill-color-15 { fill:#CCEBC5 !important;}
.contig-viewer .fill-color-p, .contig-viewer .fill-color-16 { fill:#3B9888 !important;}
.contig-viewer .fill-color-q, .contig-viewer .fill-color-17 { fill:#686868 !important;}
.contig-viewer .fill-color-r, .contig-viewer .fill-color-18 { fill:#D9D9D9 !important;}
.contig-viewer .fill-color-s, .contig-viewer .fill-color-19 { fill:#DCC000 !important;}
.contig-viewer .fill-color-t, .contig-viewer .fill-color-20 { fill:#F2218B !important;}
.contig-viewer .fill-color-u, .contig-viewer .fill-color-21 { fill:#5BBF45 !important;}
.contig-viewer .fill-color-v, .contig-viewer .fill-color-22 { fill:#FCCDE5 !important;}
.contig-viewer .fill-color-w, .contig-viewer .fill-color-23 { fill:#FDB462 !important;}
.contig-viewer .fill-color-x, .contig-viewer .fill-color-24 { fill:#FFFFB3 !important;}
.contig-viewer .fill-color-y, .contig-viewer .fill-color-25 { fill:#FFFF05 !important;}
.contig-viewer .fill-color-z, .contig-viewer .fill-color-26 { fill:#346F97 !important;}

.cv-legend .bg-color-a, .cv-legend .bg-color-1 { color:#BEBADA !important;}
.cv-legend .bg-color-b, .cv-legend .bg-color-2 { color:#FFED6F !important;}
.cv-legend .bg-color-c, .cv-legend .bg-color-3 { color:#D06F03 !important;}
.cv-legend .bg-color-d, .cv-legend .bg-color-4 { color:#FB8072 !important;}
.cv-legend .bg-color-e, .cv-legend .bg-color-5 { color:#5E559E !important;}
.cv-legend .bg-color-f, .cv-legend .bg-color-6 { color:#B3DE69 !important;}
.cv-legend .bg-color-g, .cv-legend .bg-color-7 { color:#73A123 !important;}
.cv-legend .bg-color-h, .cv-legend .bg-color-8 { color:#7C417D !important;}
.cv-legend .bg-color-i, .cv-legend .bg-color-9 { color:#80B1D3 !important;}
.cv-legend .bg-color-j, .cv-legend .bg-color-10 { color:#828282 !important;}
.cv-legend .bg-color-k, .cv-legend .bg-color-11 { color:#8DD3C7 !important;}
.cv-legend .bg-color-l, .cv-legend .bg-color-12 { color:#D51B06 !important;}
.cv-legend .bg-color-m, .cv-legend .bg-color-13 { color:#BC80BD !important;}
.cv-legend .bg-color-n, .cv-legend .bg-color-14 { color:#26516F !important;}
.cv-legend .bg-color-o, .cv-legend .bg-color-15 { color:#CCEBC5 !important;}
.cv-legend .bg-color-p, .cv-legend .bg-color-16 { color:#3B9888 !important;}
.cv-legend .bg-color-q, .cv-legend .bg-color-17 { color:#686868 !important;}
.cv-legend .bg-color-r, .cv-legend .bg-color-18 { color:#D9D9D9 !important;}
.cv-legend .bg-color-s, .cv-legend .bg-color-19 { color:#DCC000 !important;}
.cv-legend .bg-color-t, .cv-legend .bg-color-20 { color:#F2218B !important;}
.cv-legend .bg-color-u, .cv-legend .bg-color-21 { color:#5BBF45 !important;}
.cv-legend .bg-color-v, .cv-legend .bg-color-22 { color:#FCCDE5 !important;}
.cv-legend .bg-color-w, .cv-legend .bg-color-23 { color:#FDB462 !important;}
.cv-legend .bg-color-x, .cv-legend .bg-color-24 { color:#FFFFB3 !important;}
.cv-legend .bg-color-y, .cv-legend .bg-color-25 { color:#FFFF05 !important;}
.cv-legend .bg-color-z, .cv-legend .bg-color-26 { color:#346F97 !important;}

.contig-viewer .text-color-a, .contig-viewer .text-color-1 { fill:#000 !important;}
.contig-viewer .text-color-b, .contig-viewer .text-color-2 { fill:#000 !important;}
.contig-viewer .text-color-c, .contig-viewer .text-color-3 { fill:#000 !important;}
.contig-viewer .text-color-d, .contig-viewer .text-color-4 { fill:#000 !important;}
.contig-viewer .text-color-e, .contig-viewer .text-color-5 { fill:#fff !important;}
.contig-viewer .text-color-f, .contig-viewer .text-color-6 { fill:#000 !important;}
.contig-viewer .text-color-g, .contig-viewer .text-color-7 { fill:#000 !important;}
.contig-viewer .text-color-h, .contig-viewer .text-color-8 { fill:#fff !important;}
.contig-viewer .text-color-i, .contig-viewer .text-color-9 { fill:#000 !important;}
.contig-viewer .text-color-j, .contig-viewer .text-color-10 { fill:#fff !important;}
.contig-viewer .text-color-k, .contig-viewer .text-color-11 { fill:#000 !important;}
.contig-viewer .text-color-l, .contig-viewer .text-color-12 { fill:#000 !important;}
.contig-viewer .text-color-m, .contig-viewer .text-color-13 { fill:#000 !important;}
.contig-viewer .text-color-n, .contig-viewer .text-color-14 { fill:#fff !important;}
.contig-viewer .text-color-o, .contig-viewer .text-color-15 { fill:#000 !important;}
.contig-viewer .text-color-p, .contig-viewer .text-color-16 { fill:#000 !important;}
.contig-viewer .text-color-q, .contig-viewer .text-color-17 { fill:#fff !important;}
.contig-viewer .text-color-r, .contig-viewer .text-color-18 { fill:#000 !important;}
.contig-viewer .text-color-s, .contig-viewer .text-color-19 { fill:#000 !important;}
.contig-viewer .text-color-t, .contig-viewer .text-color-20 { fill:#000 !important;}
.contig-viewer .text-color-u, .contig-viewer .text-color-21 { fill:#000 !important;}
.contig-viewer .text-color-v, .contig-viewer .text-color-22 { fill:#000 !important;}
.contig-viewer .text-color-w, .contig-viewer .text-color-23 { fill:#000 !important;}
.contig-viewer .text-color-x, .contig-viewer .text-color-24 { fill:#000 !important;}
.contig-viewer .text-color-y, .contig-viewer .text-color-25 { fill:#000 !important;}
.contig-viewer .text-color-z, .contig-viewer .text-color-26 { fill:#000 !important;}

.awesomplete ul > li {
  white-space: nowrap;
}
.awesomplete li mark {
  background: none !important;
  text-decoration: underline;
  padding: 0;
}

li.autocomplete-ellipsis {
  cursor: default !important;
}
li.autocomplete-ellipsis:hover {
  background: none !important;
}

.tdm-link-list ul {
  list-style-type: none;
  padding-left: 0;
  margin-bottom: 0;
}

.tdm-link-list ul>li>ul {
  padding-left: 10px;
}

td.td-barchart {
  text-align: right;
  font-family: monospace;
  border-bottom: 1px solid #bbb !important;
}

.insight-list {
  list-style-type: none;
  padding-left: 5px;
  margin-top: 15px;
}

.insight-list > li {
  margin-bottom: 10px;
}

.anaerobic-digestion > .modal-body {
  font-size: 0.9em;
}

.ec-group {
  background-color: #FFE080 !important;
}

.ec-subgroup {
  background-color: #FFFFBF !important;
}

.pagination {
  margin: 0;
  padding-left: 10px;
}

.hidden-row {
  display: none;
}